
/*! ============================================================================= */

/*! Post teasers grid. */

/*! ============================================================================= */
.vc-custom-posts-grid__block-title {
	font-size: 30px;
	text-align: center;
	margin-bottom: 40px;
}

.vc-custom-posts-grid__inner-wrap {
	margin: -15px;
}

.vc-custom-posts-grid__single-item {
	width: 33.33333%;
	padding: 15px;
	height: 430px;
	display: flex;
	flex-direction: column;
}

.vc-custom-posts-grid__single-item .vc-post-teaser {
	flex: 1 1;
}

.vc-custom-posts-grid__single-item--wide {
	width: 66.66667%;
}

.vc-custom-posts-grid__single-item--tall {
	height: 860px;
}

@media (max-width: 991.98px) {
	.vc-custom-posts-grid__single-item {
		width: 50%;
		height: 430px;
	}
}

@media (max-width: 767.98px) {
	.vc-custom-posts-grid__single-item {
		width: 100%;
	}
}

.vc-custom-posts-grid__shuffle-sizer {
	width: 16.66667%;
}
